# Generated by Django 3.1.4 on 2020-12-13 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='bonuses',
            field=models.DecimalField(decimal_places=2, default=50, max_digits=5, verbose_name='Бонусы'),
        ),
    ]
